WordPress

WordPress

TinyMCE Advanced設定

自分がWordPressを導入する際には、TinyMCE Advancedをインストールしていたりします。 コードは、WordPress 3.9 / TinyMCE Advanced 4以降の設定になります。 それ以前のものは、記述が違っ...
WordPress

WordPressの権限

WordPressの英語表記の権限をよくど忘れするので、メモ。 管理者 administrator 編集者 editor 投稿者 author 寄稿者 contributor 購読者 subscriber i...
WordPress

特定のプラグインを初期導入から有効にする方法

最近WordPress案件が増えて、 毎回、プラグインの有効化が面倒くさいので、 よく使うものをインストール前から有効に出来ないかと思い、 なんとなく作ってみました。 ちなみにWordPressでは、 wp-content 配下に mu-...
タイトルとURLをコピーしました